@import url(zfxxgk-reset.css);
/*----------------------------------main*/
main{width:1000px; margin:0 auto 20px auto;
display:table;background:#fff;
-moz-box-shadow:0px 0px 5px #ccc;
-webkit-box-shadow:0px 0px 5px #ccc;
box-shadow:0px 0px 5px #ccc;
position:relative;
}

/*
.search{height:69px;border-bottom:1px solid #dcdcdc;font-size:14px}
.search .srh1{width:213px;height:26px;line-height:26px;border:1px solid #dcdcdc;padding-left:5px}
.search .srh2{width:82px;height:26px;line-height:26px;border:1px solid #dcdcdc}
.search .srh3{width:82px;height:26px;line-height:26px;border:1px solid #dcdcdc;padding-left:5px}
.zfxxgk{padding:10px; width:978px; display:block; border:1px solid #dcdcdc; height:auto; float:left;}
*/
.search_tls{height:69px;border:1px solid #dcdcdc;font-size:14px}
.search_tls .srh1{width:213px;height:26px;line-height:26px;border:1px solid #dcdcdc;padding-left:5px}
.search_tls .srh2{width:82px;height:26px;line-height:26px;border:1px solid #dcdcdc}
.search_tls .srh3{width:82px;height:26px;line-height:26px;border:1px solid #dcdcdc;padding-left:5px}
.zfxxgk{padding:10px; width:978px; display:block; border:1px solid #dcdcdc; height:auto; float:left;}

.zfxxgk_left{width:235px;float:left;}
.zfxxgk_left .zlbox{border:1px solid #f8d74b;margin-bottom:20px}
.zfxxgk_left .zlbox .zlboxH{height:38px;line-height:38px;border-bottom:1px solid #f8d74b;
background:-webkit-gradient(linear, 0 0, 0 bottom,from(#fff),to(#fffae7));
background:-moz-linear-gradient(#fff, #fffae7);
-pie-background:linear-gradient(#fff, #fffae7);
position:relative;}
.zfxxgk_left .zlbox .zlboxMx{}
.zfxxgk_left .zlbox .zlboxH h2{color:#d63318;border-left:6px solid #d63318;padding-left:23px; position:absolute; height:40px;left:-1px;top:-1px}
.zfxxgk_left .zlbox .zlboxM{min-height:200px;padding:0 10px;}
.zfxxgk_left .zlbox .zlboxM li{line-height:30px;font-size:14px; position:relative;border-bottom:1px dotted #999;padding:13px 10px;display:inline-block;}
.zfxxgk_left .zlbox .zlboxM li a{color:#444}
.zfxxgk_left .zlbox .zlboxM li a:hover{text-decoration:none;color:#b92007}
.zfxxgk_left .zlbox .zlboxM li time{color:#999;font-size:12px;padding-left:20px; position:absolute;right:15px;bottom:13px}
.zfxxgk_left .zlbox .zlboxM1{height:327px;padding:10px 15px;}
.zfxxgk_left .zlbox .zlboxM1 li{padding:5px 0px 5px 10px;border-bottom:0;line-height:20px;}
.zfxxgk_right{width:751px;float:right}
.zfxxgk_right .zrbox{margin-bottom:16px;}
.zfxxgk_right .zrbox .zrboxH{height:38px;line-height:38px;border-bottom:2px solid #f8d74b;color:#d63318; position:relative}
.zfxxgk_right .zrbox .zrboxH h2{ position:absolute;float:left;background:url(images/dot2.jpg) no-repeat 7px 13px;border-bottom:2px solid #d63318;padding-left:29px;padding-right:6px}

.zfxxgk_right .zrbox .zrboxH a{float:right;color:#444}
.zfxxgk_right .zrbox .zrboxM{border:1px solid #dcdcdc;border-top:none;padding:10px 25px 20px 25px;height:170px;}
.zfxxgk_right .zrbox .zrboxM p{font-size:14px;line-height:28px;}
.zfxxgk_right .zrbox .zrboxM1{padding:10px 19px 0 14px;height:197px;}
.zfxxgk_right .zrbox .zrboxM1 p{font-size:12px;line-height:26px;border-bottom:1px dotted #bdbdbd;margin-left:5px;padding-bottom:5px}
.zfxxgk_right .zrbox .zrboxM1 .gkbox{display:table;padding:13px 0;*margin-bottom:15px;}
.zfxxgk_right .zrbox .zrboxM1 .gkbox img{float:left;margin-left:5px}
.zfxxgk_right .zrbox .zrboxM1 .gkbox1{display:table;width:100%;padding-bottom:10px}
.zfxxgk_right .zrbox .zrboxM1 .gkbox1 .FL{margin-left:5px}


.listindex .zrboxH a{float:right;color:#444}
.listindex .zrboxM{padding:10px 25px 20px 25px;height:165px;}
.listindex .zrboxM p{font-size:14px;line-height:28px;}
.listindex .zrboxM1{padding:10px 19px 0 14px;height:190px;}
.listindex .zrboxM1 p{font-size:12px;line-height:26px;border-bottom:1px dotted #bdbdbd;margin-left:5px;padding-bottom:5px}
.listindex .zrboxM1 .gkbox{display:table;padding:13px 0;*margin-bottom:15px;}
.listindex .zrboxM1 .gkbox img{float:left;margin-left:12px}
.listindex .zrboxM1 .gkbox1{display:table;width:100%;padding-bottom:10px}
.listindex .zrboxM1 .gkbox1 .FL{margin-left:5px}

.zfxxgk_right .zrbox .zrboxM2{padding-left:10px;height:150px;}
.zfxxgk_right .zrbox .zrboxM2 a{height:30px; display:block;line-height:30px;padding-left:20px;}
.zfxxgk_right .zrbox .zrboxM2 a:hover{ text-decoration:none}
.zfxxgk_right .zrbox .zrboxM2 a:hover h2{color:#d63318}
.zfxxgk_right .zrbox .zrboxM2 a h2{float:left;color:#444}
.zfxxgk_right .zrbox .zrboxM2 a time{float:right;color:#999}
.zfxxgk_right .zrbox .zrboxM3{padding:0px;height:auto;border:none;border-right:1px solid #dcdcdc;margin-bottom:30px}
.zfxxgk_right .zrbox .zrboxM3 dl{display:table;width:100%; text-align:center;}
.zfxxgk_right .zrbox .zrboxM3 td{border-left:1px solid #dcdcdc;padding:8px 10px;word-wrap:break-word;word-break:break-all;line-height:22px;
vertical-align:middle;border-bottom:1px solid #dcdcdc;text-align:center}
.zfxxgk_right .zrbox .zrboxM3 .tl td{font-weight:bold;
border-bottom:1px solid #dcdcdc;border-rihgt:2px solid #dcdcdc;padding:0 10px;height:28px;line-height:28px; text-align:center}
.zfxxgk_right .zrbox .zrboxM3 .d1{width:45px;}
.zfxxgk_right .zrbox .zrboxM3 .d2{ text-align:left}
.zfxxgk_right .zrbox .zrboxM3 .d2 a{color:#333}
.zfxxgk_right .zrbox .zrboxM3 .d3{width:100px;}
.zfxxgk_right .zrbox .zrboxM3 .d4{width:80px;}
.zfxxgk_right .zrbox .zrboxM3 .d5{width:90px;}

.zfxxgkbg{padding:20px; border:#dedede solid 1px;}
.zfxxgkbg .zfxxgkbgH{position:relative;height:42px;line-height:42px;border-bottom:2px solid #f8d74b;margin-bottom:10px;}
.zfxxgkbg .zfxxgkbgH h2{position:absolute;color:#d63318;border-bottom:2px solid #d63318;float:left;background:url(images/dot2.jpg) no-repeat 10px 15px;padding-left:30px;padding-right:10px;}
.zfxxgkbgM{margin-bottom:30px;}
.zfxxgkbgM a{ display:block;height:35px;line-height:35px;border-bottom:1px dotted #c2c2c2}
.zfxxgkbgM a h2{float:left;color:#444;padding-left:18px}
.zfxxgkbgM a:hover{ text-decoration:none}
.zfxxgkbgM a:hover h2{color:#cc2525;}
.zfxxgkbgM a span{float:right;color:#999}
.zfxxgkysq{padding:20px; border:#dedede solid 1px;}
.zfxxgkysq .zfxxgkysqH{height:42px;line-height:42px;border-bottom:2px solid #f8d74b;margin-bottom:10px;}
.zfxxgkysq .zfxxgkysqH h2{color:#d63318;border-bottom:2px solid #d63318;float:left;background:url(images/dot2.jpg) no-repeat 10px 15px;padding-left:30px;padding-right:10px;}
.zfxxgkysq .zfxxgkysqM{margin-bottom:13px;line-height:26px;border-bottom:1px dotted #bdbdbd;padding:0 25px 10px 25px}
.zfxxgkysqMa{text-align:center}
.zfxxgkysqMa img{margin:0 2px}
.ysq_bg{background:#f0f0f0}
.ysq_bt{padding-top:25px;text-align:center}
.ysq_bt input{margin:0 5px}
.ysq_bg td{border-bottom:1px solid #fff;border-right:1px solid #fff;padding:10px;}
.ysq_bg .tl{background:#d52d2d;color:#fff;font-size:14px;width:18px; text-align:center;font-weight:bold}
.ysq_bg .tlh{width:104px;text-align:right;color:#5555;font-weight:bold}
.ysq_bg .tlh1{width:227px;}
.ysq_bg .tlh2{width:197px;height:19px;line-height:19px;border:1px solid #c9c9c9;padding:0 5px;float:left}
.ysq_bg .red{float:left;color:#f00;float:left;font-weight:bold;margin-left:5px;height:17px;padding-top:4px;}
.ysq_bg .tlh3 label{margin-right:25px; float:left;}
.ysq_bg .tlh3 input{margin-right:5px}
.ysq_bg .tlh4 label{margin-right:5px}
.ysq_bg .tlh4 label input{margin-right:5px}
.ysq_bg .tlh5{width:569px;height:19px;line-height:19px;border:1px solid #c9c9c9;padding:0 5px;float:left}
.ysq_bg .tlh6{width:169px;height:19px;line-height:19px;border:1px solid #c9c9c9;padding:0 5px;float:left}
.ysq_bg .tlh7{width:670px;height:19px;line-height:19px;border:1px solid #c9c9c9;padding:0 5px;float:left}
.ysq_bg .tlh8{width:670px;height:110px;line-height:19px;border:1px solid #c9c9c9;padding:5px 5px;float:left}
.ysq_bg .tlh9{}
.ysq_bg .tlh9 input{width:70px;height:19px;line-height:19px;border:1px solid #c9c9c9;padding:0 5px;float:left;margin-right:10px}
.ysq_bg .tlh9 img{float:left;}
.zfxxgkyjx{border:1px solid #dcdcdc}
.zfxxgkyjxH{line-height:24px;padding:10px 30px;border-bottom:1px dotted #bdbdbd}
.mail{width:710px;margin:30px auto}
.mail td{padding:5px 0px}
.mail .td1{width:80px; text-align:right; font-weight:bold}
.mail .td2 input{width:250px;height:26px;line-height:26px;border:1px solid #c9c9c9;padding:0 5px;}
.mail .td3 input{width:606px;height:26px;line-height:26px;border:1px solid #c9c9c9;padding:0 5px;}
.mail .td4 textarea{width:606px;height:90px;border:1px solid #c9c9c9;padding:5px;}
.mail .td5 input{width:82px;height:26px;line-height:26px;border:1px solid #c9c9c9;padding:0 5px;float:left;margin-right:10px}
.mail .td5 img{float:left;height:28px;}
.mail .td6{text-align:center;padding-top:20px}
.mail .td6 input{margin:0 5px}
.zfxxgkyjxbx .zfxxgkbgH{margin-bottom:0}
.zfxxgkyjxbx .zfxxgkyjx{border-top:none}
.zhuti{padding:20px; border:#dedede solid 1px;}
.zhuti table{border-top:2px solid #d63318;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc}
.zhuti td{padding:15px;border-bottom:1px solid #dcdcdc;text-align:center}
.zhuti .tl td{background:#f7f7f7;font-weight:bold;font-size:14px}
.zhuti .td0{ text-align:left}
.zhuti .td0 a{color:#444}
.zhuti .td0 a:hover{color:#ca2424;text-decoration:none}
.zhuti .td2{color:#999}
.zhuti .td3{color:#999}
.zhuti .td4{color:#ea7f28}
.zhuti .more{float:right;margin:20px 10px 0 0;color:#444}
.zfxxgk_zn{padding:20px; border:#dedede solid 1px;}
.zfxxgk_zn .zfxxgk_znH{height:65px;line-height:65px;text-align:center;font-size:22px;border-bottom:3px solid #d52d2d;margin-bottom:2px}
.zfxxgk_zn .zfxxgk_znM{border-top:1px solid #d52d2d;font-size:14px;line-height:26px;padding:20px 0}
.zfxxgk_zn .zfxxgk_znM p{text-indent:2em}
.zfxxgk_ysq_jgfk{padding:25px 48px}
.zfxxgk_ysq_jgfkH{height:37px;}
.zfxxgk_ysq_jgfkH h2{float:left;height:37px;line-height:33px;font-size:14px;color:#d63318;padding-left:30px;}
.zfxxgk_ysq_jgfkH .FR{width:310px;}
.zfxxgk_ysq_jgfkH .FR h1{float:left;padding-right:5px}
.zfxxgk_ysq_jgfkH .FR .btbxo{border:1px solid #dcdcdc;width:210px;height:23px;line-height:23px;float:left}
.zfxxgk_ysq_jgfkH .FR .btm{float:left;width:155px;border:none;height:23px;line-height:23px; *height:20px;*line-height:20px;}
.zfxxgk_ysq_jgfkH .FR .btm1{float:left;}
.zfxxgk_ysq_jgfkb{}
.zfxxgk_ysq_jgfkb table{border-top:2px solid #d63318;border-left:1px solid #dcdcdc;margin-bottom:30px;border-right:1px solid #dcdcdc}
.zfxxgk_ysq_jgfkb tr{height:38px;line-height:38px;}

.zfxxgk_ysq_jgfkb td{text-align:center;border-bottom:1px solid #dcdcdc;}
.zfxxgk_ysq_jgfkb .tl{background:#f7f7f7;}
.zfxxgk_ysq_jgfkb .tl td{font-size:14px;color:#444;}
.zfxxgk_ysq_jgfkb .tL{text-align:left;padding:0 13px}
.zfxxgk_ysq_jgfkb .tL a{color:#444;}
.zfxxgk_ysq_jgfkb .clr1{color:#999;}
.zfxxgk_ysq_jgfkb .clr2{color:#ea7f28}
.showzfxxgk{background:#fdf8ef;border:1px solid #efdcbe;margin-bottom:25px}
.showzfxxgk td{line-height:22px;padding:0 0 0 40px;}
.showxxgkH{height:35px;padding-top:15px;text-align:center;font-size:22px;margin-bottom:2px}
.zfxxgk_time{color:#999;text-align:center;margin-bottom:20px}
.zfxxgk_zn .sht{border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;padding-bottom:30px;margin-bottom:20px;}
.anbt{text-align:center;}
.showjgfk{padding:54px 48px;}
.showjgfk table{border-top:1px solid #dcdcdc;border-left:1px solid #dcdcdc;}
.showjgfk td{border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;line-height:22px;padding:8px 10px 8px 5px;}
.showjgfk .tl{background:#f7f7f7;color:#d63318;border-bottom:2px solid #d63318;font-size:14px; text-align:center;font-weight:bold;}
.showjgfk .tLa{width:103px; text-align:right;font-weight:bold;}
.showjgfk input,.showjgfk textarea{width:100%;border:0;padding-left}
.showjgfk #textarea{height:60px;}
.showjgfk #textarea1{height:140px;}
.zfsldw{padding:30px 50px;font-size:16px;line-height:30px;border-bottom:1px solid #dcdcdc;margin-bottom:30px;}


.ysqgknav{width:100%; height:80px; display:block; clear:both; background:url(images/nav_zfxxgk.jpg) no-repeat;}
.ysqgknav dl{width:100%; height:80px; display:block; clear:both;}
.ysqgknav dl dt{width:250px; height:80px; display:block; float:left;}
.ysqgknav dl dt a{width:100%; line-height:80px; display:block; height:80px; text-indent:-9999px;}
.ysqgknav dl dd{width:723px; height:80px; display:block; float:right;}
.ysqgknav dl dd a{height:40px; line-height:40px; display:block; float:left; text-align:center; font-weight:bold; color:#f9f2bb; font-size:16px;}

.xxgknav{width:107px; height:42px; background:url(images/ysqtj.jpg) no-repeat; border:none; cursor:pointer;}
.xxgkreset{width:107px; height:42px; background:url(images/ysqqx.jpg) no-repeat; border:none; cursor:pointer;}



/*信息公开录目搜索框*/
.btn11{ width:80px; height:28px; background:url(images/search_gj.jpg) left top no-repeat; border:none; cursor:pointer; vertical-align:middle;}

.jcDateIco{background:#fff url(images/dateIco.png) no-repeat right center;}
input.jcDate{cursor:pointer;}
#jcDate{background:#fefefe;width:161px;padding:10px;height:203px;position:absolute;z-index:1000;border:2px solid #2b84b5;color:#333;display:none;font-size:14px;overflow:hidden;}
#jcDateTt{height:15px;line-height:15px;position:relative;margin-bottom:10px;}
#jcDateTt a{color:#333;display:block;position:absolute;top:0;width:15px;height:15px;cursor:pointer;}
#jcDateTt a#d_prev{background:url(images/r_left.png) no-repeat center 3px;left:0;}
#jcDateTt a#d_next{background:url(images/r_right.png) no-repeat center 3px;right:0;}
#jcDateTt a#d_prev:hover{background-position:center -11px;background-color:#2b84b5;}
#jcDateTt a#d_next:hover{background-position:center -11px;background-color:#2b84b5;}
#jcDateTt div{position:absolute;top:0;left:15px;right:15px;bottom:0;color:#333;font-size:12px;font-weight:bold;text-align:center;}
#jcDateTt div samp,#jcDateTt div span{margin:0 5px;color:#333;font-size:12px;font-weight:bold;cursor:pointer;}
#jcDateTt div samp:hover,#jcDateTt div span:hover,#jcDateTt div samp.visited,#jcDateTt div span.visited{color:#2b84b5;}
#jcDateMax{width:1935px;height:124px;position:relative;left:-687px;top:0;}
#jcDateMax ul{width:161px;font-size:12px;float:left;height:124px;display:inline-black; overflow:hidden;}
#jcDayWrap{overflow:hidden;}
#jcYeas,#jcMonth{display:none;overflow:hidden;padding-left:2px;margin-bottom:10px;}
#jcYeas dt,#jcYeas dd{font-weight:bold;width:53px;height:30px;float:left;text-align:center;line-height:30px;cursor:pointer;}
#jcYeas dt:hover,#jcYeas dd:hover,#jcMonth dt:hover,#jcMonth dd:hover{background:#ef8686;color:#fff;}
#jcYeas dt.visited,#jcYeas dd.visited,#jcMonth dt.visited,#jcMonth dd.visited{background:#2b84b5;color:#fff;}
#jcMonth dt{font-weight:bold;width:53px;height:25px;float:left;text-align:center;line-height:25px;cursor:pointer;margin:10px 0;}
#jcDayWrap ul li,
#jcDayCon dt{float:left;width:23px;line-height:20px;text-align:center;display:inline;}
#jcDayWrap ul li{color:#bbb;cursor:pointer;}
#jcDayCon dt{color:#2b84b5;font-size:13px;}
#jcDayWrap ul li.jcDateColor{color:#555;}
#jcDayWrap ul li.visited{background:#2b84b5;color:#fff;}
#jcDayWrap ul li:hover{background:#5aaad8;color:#fff;}
#jcDateMax{clear:both;}
#jcDateBtn{clear:both;line-height:19px;height:19px;padding-top:10px;overflow:hidden;}
#jcTimeWrap{float:right;width:54px;border:1px solid #999;border-left:1px solid #555;border-top:1px solid #555;height:17px;overflow:hidden;display:none;}
#jcDateBtn label{width:6px;line-height:18px;height:17px;display:block;float:left;text-align:center;color:#333;}
#jcDateBtn input{line-height:17px;height:17px;text-align:center;float:left;width:24px;border:0;}
#jcDateBtn samp,#jcDateBtn span{float:left;margin-right:10px;cursor:pointer;}
#jcDateBtn samp:hover,#jcDateBtn span:hover{color:#d52222;}
#jcDateBtn a#d_sub{width:37px;float:right;display:block;line-height:18px;height:17px;text-align:right;cursor:pointer;}
#jcDateBtn a#d_sub:hover{text-decoration:none;color:#d52222;font-weight:bold;}

